Logo of SermonSpeaker Extension Claim

Login Form

Today the newest versions of SermonSpeaker for Joomla 1.5 and 1.6 have released

As you may know, Joomla 1.6 brings a new ACL where you can define actions for each usergroup individually.
SermonSpeaker 4.0 supports this ACL, but what does this mean for us?

SermonSpeaker 3.4.4 is released. This release contains support for jUpgrade which should make it easier to migrate SermonSpeaker to 4.0 (and Joomla! 2.5).